/* FONT - CUSTOM */
@import url(http://fonts.googleapis.com/css?family=Merriweather:400,300);

body {
	background-color:#d7effa;
	background-image:none;

}
a, #content a.external		{ color:#008eaf; }
#tlb_wrapper				{ background: #fff !important; }
h1, h2						{ font-family: 'Merriweather', serif; color:#008eaf; font-size:26px; font-weight:300; margin-top: 24px; }
h1, h2						{ font-family: 'Merriweather', serif; color:#008eaf; font-size:20px; font-weight:300; margin-top: 24px; }
h3							{ font-family: 'Merriweather', serif; color:#000; font-size:18px; font-weight:300; }
h4							{ font-family: 'Merriweather', serif; color:#000; font-size:16px; font-weight:300; }
h1, h2, h3, h4, h5, h6		{ border:none; line-height:normal; }
h2							{ background:url('images/hlijn.png') no-repeat top left !important; display:block; padding-top: 20px; }
h4.mw-specialpagesgroup		{ background:#008eaf !important; font-family: 'Merriweather', serif; color:#fff !important; }
#p-logo						{ height: 170px !important; }
#p-logo	a.Hoofdpaginalogo	{ background-image:url('tilburg-wiki-logo.png') no-repeat !important; }
#firstHeading				{ font-size:1.6em; margin-top: 10px;  }
div#mw-panel div#p-logo		{ margin-left: 12px; }
div#mw-panel div#p-logo a	{ height: 170px !important; width:160px; }
div#tlb_wrapper				{ border-left:1px solid #75c2d5; border-right:1px solid #75c2d5; background:none; }
div#mw-head-base			{ height:153px; margin-left:182px; width:817px; margin-top:-153px; background:none; }
div#mw-page-base			{ height:153px; }
div#mw-head					{ height:153px; background:url('images/logos-ST-RAT.png') no-repeat top right #d7effa; width:817px; border-left:1px solid #8bd4ce; border-bottom:1px solid #77cccb; }
div#mw-panel				{ width:181px; padding-top: 0; }
div#content					{ margin-left:182px; border-left:1px solid #8bd4ce; background:none; }
div#p-personal				{ margin-left:0; left:0; }
div#p-personal a			{ color:#17aa9d; }
div#p-personal #pt-login	{ background:none }
div#left-navigation			{ left:0; margin-top:72px; }
div.vectorTabs,
div#left-navigation ul,
div#right-navigation ul		{ background:none; margin-left:3px; }
div#left-navigation a		{ background:url('images/menumarker.png') no-repeat right; }
div#right-navigation		{ margin-top:113px; }
div#right-navigation div.vectorTabs { background:url('images/menumarker.png') no-repeat left; }
div#right-navigation a		{ background:url('images/menumarker.png') no-repeat right; }
div.vectorTabs li a, div.vectorTabs li a span { color:#17aa9d; }
div.tlb_right table			{ color:#fff; margin-left:10px; }
div.vectorTabs a span		{ padding-top: 0.8em;  }
#p-personal li				{ margin-left: 0; padding-right: 12px; }
#toc h2, .toc h2			{ background:none !important; text-align: center; }
div.vectorMenu div.menu,
div.vectorMenu div.menu li	{ background-color:#fff; }
#right-navigation div.vectorMenu div.menu a	{ background-image:none; }
#bodyContent div.tlb_right p.title	{
		font-family: 'Merriweather', serif; color:#fff; font-size:18px; font-weight:400;
		background:url('images/hp-borders-top.png') no-repeat top #008eaf;
}
#bodyContent div.tlb_right			{ background:url('images/hp-borders-bottom.png') no-repeat bottom #00bbe7; color:#fff; }
#bodyContent div.tlb_right img		{ margin:0 10px 10px; }
#bodyContent a						{ font-weight: bold; }
#bodyContent div.tlb_right a		{ color:#dbfafe; }
h2 .editsection						{ font-size:12px; font-family: arial;  }
h2 .editsection a					{ padding:5px; }


/* MAINMENU */
#mw-panel div.portal div.body a,
#mw-panel div.portal div.body a,
#mw-panel div.portal div.body ul li a			{ color:#000; }
#mw-panel div.portal div.body ul li a:hover,
#mw-panel div.portal div.body ul li a:active	{ color:#c3262e }
#mw-panel div.portal h5							{ font-family: helvetica, arial; color:#17aa9d; font-weight: bold; font-size:20px; padding:0 0.25em 0.25em 1.1em; }
#mw-panel div.portal div.body,
#mw-panel div.portal div.body					{ background:url('images/menumarker-h.png') no-repeat; }

/* CATEGORIES */
#mw-subcategories h2, #mw-pages h2	{ font-size:1.5em; }
#mw-subcategories table h3,
#mw-pages h3, #mw-subcategories	h3	{ font-family: 'Merriweather', serif; color:#008eaf; font-size:1.3em; font-weight:300; }
#mw-subcategories table				{ margin-bottom:12px; }
.catlinks {
	background:url('images/afsluiter.png') no-repeat;
	padding: 5px 8px;
	width:774px;
	height:17px;
	border:none;
}

/* CONTENT */
table.infobox						{ border-collapse: collapse; padding:0;  width:300px !important; border:none !important; background:url('images/hp-borders-bottom.png') no-repeat bottom #00bbe7 !important; }
table.infobox tr:first-child td		{ margin:-1px; background:url('images/hp-borders-top.png') no-repeat top #008eaf !important; font-family: 'Merriweather', serif; color:#fff !important; padding:6px; }
table.infobox td					{ padding:2px 8px; color:#fff !important; font-size:110% !important; }
td.subheading,
table.infobox td[style="background-color:#ccccff; color:#000000"]					{ padding:2px 8px; color:#fff !important; background-color:#008eaf !important; }
table.infobox td a					{ color:#236e8a; font-weight: bold; }

/* SEARCH */
#simpleSearch						{ background:url('images/search.png') no-repeat; border:none; width:170px; height:23px; }
#simpleSearch input#searchInput 	{ width:135px; }
#simpleSearch button#searchButton 	{ background-image:none; }

/* FOOTER */
#footer								{ width:817px; padding:0; margin-left:182px; }